*{margin:0;padding:0;}

body{
	font:62.5%/1.3 Tahoma,Arial,Sans-serif;
	background:#fff;
	}
	#out{
		position:relative;
		}
		
a{color:#000;}

.page{
	font-size:17px;
	padding-bottom:25px;
	}	
.fontsize-big .page{font-size:23px}
.fontsize-small .page{font-size:14px}	


.header{
	width:100%;
	overflow:hidden;
	padding-top:70px;
	padding-bottom:20px;
	border-bottom:1px solid #d8d8d8;
	font-size:12px;
	font-weight:bold;
	font-family:Tahoma,Arial,Sans-serif;
	}	
.header h1 a{
	width:566px;
	height:75px;
	overflow:hidden;
	display:block;
	position:relative;
	float:right;
	margin-right:10px;
	display:inline;
	outline:none;
	color:#000;
	text-decoration:none;
	text-align:right;		
	}
	.header h1 a span{
		position:absolute;
		width:566px;
		height:75px;
		top:0;
		left:0;
		background:transparent url(/special/img/cikrf.png) no-repeat 0 0;
		cursor:hand;
		}

.nav{
	border-bottom:1px solid #d8d8d8;
	overflow:hidden;
	width:100%;
	padding-top:30px;
	padding-bottom:8px;
	margin-bottom:40px;
	zoom:1;
	}
	.gnav{
		list-style:none;
		font-size:22px;
		font-weight:bold;
		font-family:Georgia,serif;
		width:99%;
		padding-left:1%;
		overflow:hidden;
		background:url(/special/img/dot3.png) repeat-x 0 100%
		}
		.gnav li{
			float:left	
			}
			.gnav li a{
				float:left;
				color:#000;
				text-decoration:none;
				cursor:hand;
				padding:10px 10px 15px 10px
				}
        .gnav li a:hover {
          text-decoration: underline;
          }
			.gnav li a.here{
				border:1px solid #b0b0b0;
				border-bottom:0;
				background:#fff;
				-webkit-border-top-right-radius:4px;
				-moz-border-radius-topright:4px;
				border-top-right-radius:4px;
				border-top-left-radius 	:4px;
				-moz-border-radius-topleft 	:4px;
				-webkit-border-top-left-radius:4px;
				}
.subnav{
	list-style:none;
	font-size:22px;
	font-family:Tahoma,Arial,Sans-serif;
	padding:11px 0 8px 16px;
	width:100%;
	}
	.subnav li{
		float:left;
		}
		.subnav li a{
			float:left;
			color:#000;
			text-decoration:none;
							cursor:hand;
			padding:0 0 5px 0;
			}
		.subnav li a span{
			float:left;
			padding:2px 7px;
			margin-right:4px;
			-moz-border-radius: 3px;
			-khtml-border-radius: 3px;
			-webkit-border-radius: 3px;
			border-radius:3px;
			white-space:nowrap;
			}
		.subnav li a:hover span{
			background:#d7d7d7;
			text-shadow:#fff 0 1px 0;
			}
		.subnav li a.here{
			color:#fff;
			background:url(/special/img/arr.png) no-repeat 50% 100%;
			}
			.subnav li a.here span{
				background:#000;
				-moz-border-radius: 3px;
				-khtml-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius:3px;
				float:left;
				padding:2px 7px
				}
			.subnav li a.here:hover span{
				background:#000;
				-moz-border-radius: 3px;
				-khtml-border-radius: 3px;
				-webkit-border-radius: 3px;
				border-radius:3px;
				float:left;
				padding:2px 7px
				}
				
.pagi{
	padding:0 23px;
	margin:2em 0;
	width:90%;
	overflow:hidden;
	}
	.pagi a{
		float:left;
		color:#000;
		text-decoration:none;
		padding-bottom:5px;
		margin-right:8px;
		}
	.pagi a span{
		float:left;
		border:1px solid #d7d7d7;
		padding:0 .8em;
		 -moz-border-radius: 5px;
		 -khtml-border-radius: 5px;
		 -webkit-border-radius: 5px;
		 border-radius:5px;
		 height:2em;
		 line-height:2em;
		cursor:hand;
		}
		.pagi a:hover{
			background-image:url(image.jpg);
		}
			.pagi a:hover span{
				background:#d7d7d7;
				border-color:#000;
				text-shadow:#fff 0 1px 0;
				}
		.pagi a.here{
			background:url(/special/img/arr.png) no-repeat 50% 100%;
			}
		.pagi a.here span{
			background:#000;
			border-color:#000;
			color:#fff;
			font-weight:bold;
			
			}
			.pagi a.here b{
				font-size:30px;
				}
.pagi .pagi-prev{margin-right:25px;}
.pagi .pagi-next{margin-left:25px;}

.switch_version{
	float:right;
	margin-top:15px;
	display:inline;
	zoom:1;
	}
	.switch_version a{
		color:#000;
		text-decoration:none;
		font-family:Tahoma,Arial,Sans-serif;
		font-size:16px;
		padding:5px 0 5px 40px;
		background:url(/special/img/normal.png) no-repeat 0 50%;
		float:left;
		position:relative;
		right:23px;
		top:-5px;
		}
    .switch_version a:hover {
      text-decoration: underline;
    }
    
.access{
	height:46px;
	background:url(/special/img/access.png) no-repeat 0 0;
	font-family:Tahoma,Arial,Sans-serif;
	font-size:16px;
	color:#000;
	position:fixed;
	top:0;
	width:929px;
	z-index:1000;
	}
	.access a{outline:none}
	
	.a-fontsize{
		float:left;
		padding-top:13px;
		margin-left:23px;
		display:inline;
		}
		.a-fontsize dt{
			text-shadow:#fff 0 1px 0;
			}
		.a-fontsize dt,.a-fontsize dd{
			float:left;
			}
		.a-fontsize a{text-decoration:none;height:31px;margin-left:5px;display:inline;float:left;background-image:url(/special/img/fontsize.png);position:relative;top:-5px;}
		.a-fontsize-small{
			width:20px;
			height:31px;
			}
			a.a-fontsize-small:hover, .fontsize-small a.a-fontsize-small{background-position:0 -31px;}
		.a-fontsize-normal{
			width:26px;
			background-position:-20px 0;
			}
			a.a-fontsize-normal:hover, .fontsize-normal a.a-fontsize-normal{background-position:-20px -31px;}
		.a-fontsize-big{
			width:26px;
			background-position:-46px 0;
			}
			a.a-fontsize-big:hover, .fontsize-big a.a-fontsize-big{background-position:-46px -31px;}
	.a-colors{
		float:left;
		padding-top:13px;
		margin-left:30px;
		display:inline;
		width:200px;
		}
		.a-colors dt{
			text-shadow:#fff 0 1px 0;
			float:left;
			margin-right:10px;
			}
		.a-colors dd{
			float:left;
			}
		.a-colors a{
			height:31px;
			margin-left:5px;
			display:inline;
			float:left;
			background-image:url(/special/img/colors.png);
			position:relative;
			top:-5px;
			text-decoration:none;
			width:26px;
			}
			.a-color1{}
			.a-color2{background-position:-26px 0;}
			.a-color3{background-position:100% 0;}
			.a-color1:hover,.color1 .a-color1{background-position:0 -31px;}
			.a-color2:hover,.color2 .a-color2{background-position:-26px -31px;}
			.a-color3:hover,.color3 .a-color3{background-position:100% -31px;}


.singlepost h2{
	font-size:1.4em
	}
	.singlepost h3{
		font-size:1.3em
		}	
		.singlepost h4{
			font-size:1.2em
			}
			.singlepost h5{
				font-size:1.1em
				}	
										
			.singlepost p{
				margin-bottom:1em;
				font-size:1.2em;
				}
				
			.news {
				margin-bottom:1em;
				padding:0 23px;	
				font-size:1.2em;
				color:#000;
				font-weight:bold;
				}
				a.news-link {
					font-size:1.0em;
					font-weight:normal;	
					color:#000;
					display:block;
					text-decoration:none;		
				}
				
			.left_offset {
				margin-bottom:1em;
				padding:0 23px;	
				font-size:1.0em;
				color:#000;
				}
				.left_offset a {
					font-size:1.2em;
					color:#000;
					text-decoration:none;
				}	
			.singlepost table{
				font-size:1.0em;
				}
			.singlepost table td{
				font-size:1.2em;
				}
			.singlepost table p{
				font-size:1em;
				}				
			.singlepost ul {
				padding:0 23px;
			}	
				.singlepost ul li{
					font-size:1.2em;
					margin-bottom:1em;
				}	
			.singlepost form input {
				font-size:1.2em;
				padding:15 15px;
				padding-top:5px;
				padding-bottom:5px;
			}	
			.singlepost form select {
				font-size:1.2em;
			}	
			.singlepost form table tr {
				padding-bottom:30px;
			}	
			.singlepost .btn {
				border: 2px solid #000;
				cursor: pointer;
			}				

.file-remove {
    cursor:pointer;
    float:left;
    height:64px;
    margin-top:20px;
    overflow:hidden;
    position:relative;
    width:250px;
}

.file-attach {
    cursor:pointer;
    float:left;
    height:64px;
    margin-top:20px;
    overflow:hidden;
    position:relative;
    width:250px;
}

.file-attach-btn {
    cursor:pointer;
    display:inline-block;
    font-size:22px; 
    height:64px;
    left:0;
    line-height:62px;

    position:absolute;
    
    top:0;
    width:250px;
    z-index: 5;
    }
 

    
#id-file, #id-file_second {
    opacity: 0;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    height: 64px;
    font-size: 250px;
    border:0;
    padding:0;
    position: absolute;
    top:0;
    right:0;
    z-index: 10;
    cursor: pointer;
    }

.about {
	clear:both;
	border-top:1px solid #d8d8d8;
	padding:22px 0;
	font-size:16px;
	font-family:Tahoma,Arial,Sans-serif;
	}
	.about p {
		width:auto;
		margin-top:20px;
		margin-bottom:20px;
		text-align:center;
	}

										
	.letter p{
		margin-bottom:1em;
		font-size:1.2em;
		}
				
	.letter .row{
		margin-bottom:20px;
		}
	.letter .last{
		width:60%;
		overflow:hidden;
		margin-top:50px;
		float:right;
		clear: both;
		align: left;
	}
	.letter .note{
		padding:35px 0px 10px 0px;
		}	
	.letter form{
		margin:1.5em 0 1em 0
		}
	.letter label{
		display:block;
		font-size:1.3em;
		font-weight:bold;
		padding-bottom:5px;
		font-family:Tahoma,Arial,Sans-serif;
		}
	 .inp, .letter textarea{
		width:901px;
		border:2px solid #000;
		font-size:22px;
		padding:6px 12px;
		font-family:Tahoma,Arial,Sans-serif;
		}
	.letter textarea{
		height:400px;
		}		
	.letter select{
		font-size:22px;
		width:901px;
		}
		.letter select option{
			padding:3px;
			}
	.letter form input{
		font-size:1.2em;
		padding:15 15px;
		padding-top:5px;
		padding-bottom:5px;
	}			
	.btn{
		border: 2px solid #000;
		background-color:#fff;
		cursor: pointer;
		padding: 15 15px;
		padding-top:5px;
		padding-bottom:5px;
	}
			
.sans-serif .page,.sans-serif .nav a,.sans-serif .subnav a,.sans-serif .footer,.sans-serif  #out h2, .sans-serif .popped{
	font-family:Tahoma,Arial,Sans-serif;
	}	